﻿.displayTable
{
    line-height: 200%;
}
        
.displayTable th
{
    font-weight: bold;
    background: white url(../Images/title-bg.gif) repeat-x left bottom;
    text-align: center;
    border: 1px solid #EEE;
}


.displayTable td
{
    text-align:center;/*right;*/
}
/*
.displayTable td:first-child , .displayTable th:first-child
{
    text-align:left;
}
*/

.displayTable td, .displayTable th
{
    border: 1px solid #EEE;
    padding: 2px 5px 2px 5px;
}

.displayTable tr:nth-child(even) 
{
    background-color: #F7F7F7;
 }
        
.displayTable tr:hover
{
    background-color:#EAF7FF;
}